{$IFDEF ANDROID}
procedure android_main(State: Pointer); cdecl; export; // Activity.onCreate
begin
  DEng._SetAndroidState(State);

  // Make sure glue isn't stripped.
  app_dummy();

  DEng.Log('DE', 'ENTER ANDROID MAIN PROGRAM');
{$ELSE}
begin

{$ENDIF}
